/*ŒfŽ¦”Â‚Ö*/

.waku {
  height: 400px;
  width: 400px;
  border: 1px #999999;

}

.souhyou  {
  font-size: 12px;
  line-height: 14px;
  color: #663333;
  letter-spacing: 1px;
  word-spacing: 1.5px;
  padding: 5px;
}

.bg_11  {
  
  background-image:url(images/contest/first/sinsa_11.gif);
  background-repeat: repeat-x;
  background-position: center bottom;
}

.bg_8 {
  
  background-image:url(images/contest/first/sinsa_8.gif);
  background-repeat: repeat-x;
  background-position: center top;
}
.bid {font-size: small; color:#33CC99;}
.btitle {font-weight:bold; font-size: medium; color: #000000;}
.bdate {font-size:x-small; color:#3366FF;}
.bname {font-size: small; color:#ff0000;}
.bmessage {font-weight:normal; line-height: 120%; font-size: small;}
.bhr {height: 1px; color:#ccccff;}

#title{
letter-spacing:0.1em;
color:#330000;

}
